首页 新闻 搜索 专区 学院

Microsoft Asp.Net WebApi

0
悬赏园豆:5 [待解决问题]

唉,为什么我的vs2010 .net4.0无法安装Microsoft Asp.Net WebApi?

davidkam的主页 davidkam | 初学一级 | 园豆:53
提问于:2014-09-04 13:36
< >
分享
所有回答(2)
0

web api是asp.net mvc 5.0的内容吧?而mvc 5.0要.net 4.5平台

1、检查是否安装了.net 4.5

2、检查是否安装了asp.net 5.0

3、如果上面两个都OK了,那就可能是vs2010不支持了webapi了。

4、如果还是有问题,可能是你电脑的系统问题,把所有.net都删除了重新安装看下。

5、只能重新安装系统了。

519740105 | 园豆:5810 (大侠五级) | 2014-09-04 14:22
0

WebApi不需要那么高的版本,那你是怎么安装WebApi的呢???这个是作为Nuget包发布的,可以采用Nuget安装。

幻天芒 | 园豆:36914 (高人七级) | 2014-09-05 09:41
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册